@media screen and (min-width: 768px) {
    .table-mob__row{
        font-size: 18px;
    }
}


@media screen and (min-width: 1020px) {
    .table-mob__row{
        display: none;
    }

    .table{
        background: white;
        -webkit-box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
        box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
        border-radius: 10px;
    }

    .table__body{
        display: block;
    }
    .table__row{
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        font-size: 18px;
        border-top: 1px solid #DFE0E6;
    }

    .table__row.table__row--head{
        font-size: 14px;
        border-top: 0;
    }

    .table__grid{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 80px 20px 140px 20px 150px 20px minmax(180px, 220px) 20px 1fr;
        grid-template-columns: 80px 140px 150px minmax(180px, 220px) 1fr;
        grid-gap: 20px;
    }

    .table-cell{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .table__conditions{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 5fr 20px 3fr;
        grid-template-columns: 5fr 3fr;
        grid-gap: 20px;
    }
}